Activity log for bug #1760712

Date Who What changed Old value New value Message
2018-04-02 21:22:45 dann frazier bug added bug
2018-04-02 21:23:57 dann frazier nominated for series Ubuntu Bionic
2018-04-02 21:23:57 dann frazier bug task added linux (Ubuntu Bionic)
2018-04-02 21:23:57 dann frazier nominated for series Ubuntu Artful
2018-04-02 21:23:57 dann frazier bug task added linux (Ubuntu Artful)
2018-04-02 21:27:50 dann frazier linux (Ubuntu Artful): status New In Progress
2018-04-02 21:27:52 dann frazier linux (Ubuntu Bionic): status New In Progress
2018-04-02 21:27:54 dann frazier linux (Ubuntu Artful): assignee dann frazier (dannf)
2018-04-02 21:27:56 dann frazier linux (Ubuntu Bionic): assignee dann frazier (dannf)
2018-04-09 20:52:18 Seth Forshee linux (Ubuntu Bionic): status In Progress Fix Committed
2018-04-20 11:48:33 Stefan Bader linux (Ubuntu Artful): status In Progress Fix Committed
2018-04-23 23:51:27 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5715
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5753
2018-04-23 23:51:27 Launchpad Janitor cve linked 2017-5754
2018-04-27 19:02:38 Brad Figg tags verification-needed-artful
2018-04-27 20:23:28 dann frazier tags verification-needed-artful verification-done-artful
2018-05-22 00:04:32 Launchpad Janitor linux (Ubuntu Artful): status Fix Committed Fix Released
2018-05-22 00:04:32 Launchpad Janitor cve linked 2017-17449
2018-05-22 00:04:32 Launchpad Janitor cve linked 2017-17975
2018-05-22 00:04:32 Launchpad Janitor cve linked 2017-18203
2018-05-22 00:04:32 Launchpad Janitor cve linked 2017-18208
2018-05-22 00:04:32 Launchpad Janitor cve linked 2018-3639
2018-05-22 00:04:32 Launchpad Janitor cve linked 2018-8822
2019-02-14 12:12:50 Brad Figg tags verification-done-artful verification-done-artful verification-needed-bionic
2019-02-14 15:51:52 Andy Whitcroft tags verification-done-artful verification-needed-bionic kernel-fixup-verification-needed-bionic verification-done-artful
2019-02-14 16:18:44 Andy Whitcroft tags kernel-fixup-verification-needed-bionic verification-done-artful kernel-fixup-verification-needed-bionic verification-done-artful verification-done-bionic